KLA10323
ACE vulnerabilities ServerView
Updated: 06/01/2019
Detect date
?
07/10/2008
Severity
?
High
Description

A buffer overflow was found in ServerView. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed URL.

Affected products

Fujitsu Siemens Computers ServerView 04.60.07 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
CVE-IDS
?